RubyGems Navigation menu

hash_validator 1.0.0

Ruby library to validate hashes (Hash) against user-defined requirements

Versiones:

  1. 1.0.0 - July 18, 2019 (14,5 KB)
  2. 0.8.0 - June 22, 2017 (14,5 KB)
  3. 0.7.1 - April 06, 2017 (14 KB)
  4. 0.7.0 - September 25, 2016 (14 KB)
  5. 0.6.0 - July 04, 2016 (13,5 KB)
Mostrar todas las versiones (18 total)

dependencias de Development (4):

  • bundler ~> 1.3
  • coveralls >= 0
  • rake >= 0
  • rspec ~> 3.5.0
  • Propietarios:

    Subida por:

    Autores:

    • James Brooks

    SHA 256 checksum:

    96c2a399601a1753f3f348e172b56663d062f081a317b8d3fbb74023b7b7f8a0

    Total de descargas 4.219.964

    Para esta versión 3.785.267

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: